var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });

function world1() {
var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[0]);
localStorage.setItem('storage', keyArray21[0]);
localStorage.setItem('link', keyArray41[0]);
localStorage.setItem('identify', 0);
localStorage.setItem('topic', "World");  

Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});    

}
function world2() {
    var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[1]);
localStorage.setItem('storage', keyArray21[1]);
    localStorage.setItem('link', keyArray41[1]);
localStorage.setItem('identify', 1);
localStorage.setItem('topic', "World");      
Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function world3() {
    var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[2]);
localStorage.setItem('storage', keyArray21[2]);
    localStorage.setItem('link', keyArray41[2]);
localStorage.setItem('identify', 2);
localStorage.setItem('topic', "World");      
Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function world4() {
    var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[3]);
localStorage.setItem('storage', keyArray21[3]);
    localStorage.setItem('link', keyArray41[3]);
localStorage.setItem('identify', 3);
localStorage.setItem('topic', "World");      
Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function world5() {
    var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[4]);
localStorage.setItem('storage', keyArray21[4]);
    localStorage.setItem('link', keyArray41[4]);
localStorage.setItem('identify', 4);
localStorage.setItem('topic', "World"); 
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function world6() {
    var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[5]);
localStorage.setItem('storage', keyArray21[5]);
    localStorage.setItem('link', keyArray41[5]);
localStorage.setItem('identify', 5);
localStorage.setItem('topic', "World");  
Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});    
}
function world7() {
    var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[6]);
localStorage.setItem('storage', keyArray21[6]);
    localStorage.setItem('link', keyArray41[6]);
localStorage.setItem('identify', 6);
localStorage.setItem('topic', "World");      
Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function world8() {
    var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray11 = article.map(function(item) { return item["title"]; });
var keyArray21 = article.map(function(item) { return item["article"]; });
var keyArray31 = article.map(function(item) { return item["image"]; });
var keyArray41 = article.map(function(item) { return item["link"]; });
localStorage.setItem('TITLE', keyArray11[7]);
localStorage.setItem('storage', keyArray21[7]);
localStorage.setItem('link', keyArray41[7]);
localStorage.setItem('identify', 7);
localStorage.setItem('topic', "World");    
Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});   
}

///////////////////////////////////////////////////////////////////////////////////////

function loadworld(){

var arrayart = localStorage.getItem('worldoffline');
var article = JSON.parse(arrayart);


var keyArray = article.map(function(item) { return item["title"]; });
var keyArray2 = article.map(function(item) { return item["article"]; });
var keyArray3 = article.map(function(item) { return item["image"]; });

    
window.title1 = keyArray[0];
window.title2 = keyArray[1];
window.title3 = keyArray[2];
window.title4 = keyArray[3];
window.title5 = keyArray[4];
window.title6 = keyArray[5];
window.title7 = keyArray[6];
window.title8 = keyArray[7];    
    
Apperyio('wo1').html(window.title1);
Apperyio('wo2').html(window.title2);
Apperyio('wo3').html(window.title3);
Apperyio('wo4').html(window.title4);    
Apperyio('wo5').html(window.title5);    
Apperyio('wo6').html(window.title6);    
Apperyio('wo7').html(window.title7);
Apperyio('wo8').html(window.title8);

    
Apperyio("woi1").attr("src", keyArray3[0]); 
Apperyio("woi2").attr("src", keyArray3[1]);
Apperyio("woi3").attr("src", keyArray3[2]); 
Apperyio("woi4").attr("src", keyArray3[3]); 
Apperyio("woi5").attr("src", keyArray3[4]);
Apperyio("woi6").attr("src", keyArray3[5]); 
Apperyio("woi7").attr("src", keyArray3[6]); 
Apperyio("woi8").attr("src", keyArray3[7]);     
    


}

